Quikrbox User app - Bug #7780

Nearby stores > only show 5-10 stores on scroll down . We can see all stores from view all
09/19/2023 04:49 PM - priyanka Sharma

Status: Closed Start date: 09/19/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Flat no 80 sec 62 .. wv

Q search for Product/store
X4636YZ Store 0.¢
A-17, ESIC Panchdeep Colony, Sector 56, .

Closed This store closed at 12:56 AM
Heidi Singleton 1.24 7275
g Devrani 52-B, SFS Flats Pocket D, Block D, ..
Closed This store closed at 12:46 AM -
Hayes Kennedy 1.41 nant
i 227, Pocket 2, Mayur Vihar Phase I, Gharoli,...
Closed This store closed at 05:19 AM MIN
Marsden Mccullough 1.50 km
10y A-458, 1st Floor, GD Colony, Block A, Mayur ..
Closed This store closed at 08:46 PM MIN
asd 1.59 km
'W today homes ridge residency
Closed This store closed at 07:24 PM MIN
History

#1 - 09/19/2023 10:50 PM - Himanshu khare

- Status changed from New to Feedback

5 or 10 how much should show

#2 - 09/20/2023 11:04 AM - priyanka Sharma

- Status changed from Feedback to New

#3 - 09/22/2023 10:40 PM - Himanshu khare

- Status changed from New to Resolved

#4 - 09/27/2023 01:08 PM - priyanka Sharma

- Status changed from Resolved to Closed
